Keychain: certificate cannot be used

Discussion in 'iOS Programming' started by mraheel, Aug 14, 2009.

  1. mraheel macrumors regular

    Joined:
    Apr 18, 2009
    #1
    Hi,

    I'm getting this error while trying to install my certificate from Program portal. "Certificate cannot be used, unrecognized critical extension"

    Theres abosulely nil info on this via googling.

    Does it refer to the keychain app version? maybe its not updated enuff?

    Cuz i'm using 10.5.1. and havent updated... its going on now..!

    In xcode a similar error pops in something to do with unrecognized extension.?

    any help is appreciated?
     
  2. Darkroom Guest

    Darkroom

    Joined:
    Dec 15, 2006
    Location:
    Montréal, Canada
    #2
    - iPhone SDK 2.2.1 System Requirements: Mac OS X 10.5.4
    - iPhone SDK 3.0 System Requirements: Mac OS X 10.5.7

    i think you are correct with your assumptions that you need to update to make it work properly.
     

Share This Page